opam-develversion

Bootstrapped development binary for opam 2.0

This package compiles (bootstraps) the development version of opam 2.0.0. For consistency and safety of the installation, the binaries are not installed into the PATH, but into lib/opam-devel, from where the user can manually install them system-wide.

AuthorsThomas Gazagnaire <thomas@gazagnaire.org>, Anil Madhavapeddy <anil@recoil.org>, Fabrice Le Fessant <Fabrice.Le_fessant@inria.fr>, Frederic Tuong <tuong@users.gforge.inria.fr>, Louis Gesbert <louis.gesbert@ocamlpro.com>, Guillem Rieu <guillem.rieu@ocamlpro.com>, Vincent Bernardoff <vb@luminar.eu.org> and Roberto Di Cosmo <roberto@dicosmo.org>
LicenseLGPL-2.1-only WITH OCaml-LGPL-linking-exception
Published
Homepagehttps://opam.ocaml.org
Issue Trackerhttps://github.com/ocaml/opam/issues
Maintaineropam-devel@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/opam/archive/2.0.0-rc.tar.gz
md5=ae216e3ea0a9388cc9f711a2a9925557
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/opam-devel/opam-devel.2.0.0~rc/opam
No package is dependent